
Redmine - Patch #31398

Traditional Chinese translation (to r18175)

2019-05-20 05:27 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_import_time_entries, label_import_notifications, text_gs_available

Related issues:

Copied from Redmine - Patch #31326: Traditional Chinese translation (to r18142) Closed

Copied to Redmine - Patch #31412: Traditional Chinese translation (to r18182) Closed

Associated revisions

Revision 18178 - 2019-05-20 10:36 - Go MAEDA

Traditional Chinese translation update (#31398).

Patch by ChunChang Lo.

History

#1 - 2019-05-20 05:27 - ChunChang (Nagaharu) Lo

- Copied from Patch #31326: Traditional Chinese translation (to r18142) added

#2 - 2019-05-20 10:37 - Go MAEDA

- Status changed from New to Closed

Committed. Thank you for your contribution.

#3 - 2019-05-21 08:19 - ChunChang (Nagaharu) Lo

- Copied to Patch #31412: Traditional Chinese translation (to r18182) added

Files

zh-TW.yml 59.7 KB 2019-05-20 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-04 1/1

http://www.tcpdf.org

